
/* Kenburn Slider

**************************************************/

.kb-slider{

	position: absolute;

	top:0;

	left:0;

	right:0;

	bottom: 0;

	z-index: 1;

	overflow: hidden;

}

.kb-slider:after{

	content: " ";

	position: absolute;

	top: 0;

	left: 0;

	height: 100%;

	width:100%;

	background: url('../img/overlay-pattern2.png') repeat;

	opacity: 0.5;

	z-index: 2;

}

.owl-slide{

	

}

.owl-slide img{

	position: absolute;

}

.owl-caption{

	position: absolute;

	top:0;

	left:0;

	bottom:10%;

	right:0;

	z-index:300;

	color: #fff;

	opacity: 0;

	

}

.owl-caption a{

	color: #fff;

}


.owl-caption .title,

.owl-caption i{

	font-size: 65px;

	font-weight: 900;

	 font-family: 'notokr-bold';

	text-shadow:1px 1px 2px #000;

	line-height: 55px;
	color:#FFFFFF;

}

.owl-caption .sub-title{

	font-size:40px;

	position: relative;

	font-family: 'ralewayextrabold';
	top:5px;

	font-weight: 400;

	text-shadow:1px 1px 2px #000;

	display: block;

}
.owl-caption i {

	font-size:38px;

	position: relative;

	top:-4px;

	left:10px;

	-webkit-transition: all .25s ease;

	   -moz-transition: all .25s ease;

	    -ms-transition: all .25s ease;

	     -o-transition: all .25s ease;

	        transition: all .25s ease;

}

.owl-caption a:hover i,

.owl-caption a:focus i{

	color:#dc971f;

}

#kb-loader{

	position:absolute;

	top: 0;

	left: 0;

	width: 100%;

 	height: 100%;

	background:#1c1c1c;

	z-index: 1000;

}
@media only screen and (max-width:992px){
.owl-caption .title, .owl-caption i{
	font-size:44px !important;
	line-height:1em;
}
.owl-caption .sub-title{
	font-size:34px !important;
}
}
@media only screen and (max-width:510px){
.owl-caption .title, .owl-caption i{
	font-size:34px !important;
	line-height:1em;
}
.owl-caption .sub-title{
	font-size:24px !important;
}
}